Subject: Re: fenv.h missing!?
From: Corinna Vinschen <[email-masked]>
To: [email-masked]
Cc: "Wesley W. Terpstra" <[email-masked]>, [email-masked]
Date: Sun, 1 May 2005 15:49:22 +0200

On May  1 03:46, Wesley W. Terpstra wrote:
> Why is the ISO C99 header <fenv.h> missing?
> Cygwin is the only gcc platform I've seen without it; even MinGW has it.
> This header provides fesetround which I have no idea how to reproduce.
> 
> Am I using the wrong version of some cygwin package?

Since the floating point stuff in Cygwin is actually newlib's libm
implementation, this question better asked on the newlib list.  I've
CC'ed it.  Nevertheless, http://cygwin.com/acronyms/#PTC.

Corinna

-- 
Corinna Vinschen                  Please, send mails regarding Cygwin to
Cygwin Project Co-Leader          mailto:[email-masked]
Red Hat, Inc.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/